
/*
.hero img {
  display: none;
}
.arc.hero:after {
  display: block;
  content: '';
  position: absolute;
  background: #fff;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: 500;
    background: #000 url(https://be.walibi.com/website/webshop/wbe-2019-webstore.jpg) center center no-repeat;
    background-size:contain;
}
*/
#page.page #header a.logo.aqualibi {
    background: url(https://online.belpark.be/img/aqualibi-logo.png) center center no-repeat;
    background-size:contain;
	width: 100px;
    margin-left: 5px;
}
.loading-mask {
    position: fixed;
    background-color: rgba(255,255,255,0.7);
}
.error {
	background: #ee3124;
    font-size: 18px;
    color: #fff;
    padding: 0;
    z-index: 800;
    text-align: center;
    border-top: 5px solid #fff;
}
.viewItemsError.error {
	background: #ee3124;
    font-size: 18px;
    color: #fff;
    padding: 5px 10px;
    position: fixed;
    bottom: 0;
    z-index: 800;
    right: 0;
    left: 0;
    text-align: center;
    border-top: 5px solid #fff;
}
.infoModal .infoItems .module > .row {
    border-bottom: 1px solid #15a1df;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.infoModal .infoItems .module .pluShortName span {
    line-height: 30px;
}
.list {
    margin-bottom: 5px;
}
.control-bar .m-b-c {
	margin-bottom: 0;
}
.control-bar .m-t-c {
	margin-top: 0;
}
.base-plu > .row.ng-scope {
	margin-top: 15px;
}
.module.sub-category {
	z-index: 1;
}
h3.item-name div {
	display: none;
}
.salesChannelNav .category-image {
    display: none;
}
.cart .discount {
    display: inline-block;
    font-size: 12px;
    color: #15a1df;
    margin-top: 5px;
    background: #ffdd00;
    padding: 2px 10px;
}
#ui-datepicker-div {
	display: none !important;
}

.footer {
    background: #fff;
	padding-top: 20px;
	margin-top: 20px;
    border-top: 1px solid #f2f2f2;
	text-transform: none;
}
.block-footer-copyrights {
    padding-left: 50px !important;
    padding-right: 50px !important;
	text-align: center;
}
.block-footer-copyrights ul {
    display: block;
    text-align: center;
    margin: 0;
    padding: 0;
    list-style: none;
}
.block-footer-copyrights .logo img {
    display: block;
    height: 57px;
    max-height: none;
    width: auto;
    margin: 0 auto;
}
.block-footer-copyrights ul a {
    text-decoration: none;
    font-size: 14px;
    font-size: 0.8em;
    line-height: 30px;
    line-height: 1.875em;
    color: #b3b3b3;
    font-weight: 500;
    padding: 7px 0;
}
.block-footer-copyrights .copyrights-text {
    font-size: 12px;
    font-size: 0.75em;
    color: #b3b3b3;
    font-weight: 500;
    display: block;
    line-height: 15px;
}
.pluName,
.pluShortName {
	line-height: 40px;
	padding-bottom: 10px;
}

.event-plu > .row.m-t-all > .row > .c-100-c {
	width: auto;
}
.event-plu > .row.m-t-all > .row > .c-r > .row.m-t-c {
	margin: 0;
}
.event-plu > .row.m-t-all > .row > .c-r > .row.m-t-c .c.m-r-all {
	margin: 0;
	float: none;
	text-align: center;
	font-size: 1.5em;
}
button.ui-control.select-date {
    width: auto;
    background: #fff;
    padding: 0 10px;
	margin-top: 1px;
    color: #000;
    border: 1px solid #15a1df;
}
button.ui-control.select-date:focus {
    background-color: #15a1df;
}
.calendar-body .day.available {
    color: #000;
}
.calendar-body .day .date-text {
    text-decoration: line-through;
}
.calendar-body .day.available .date-text {
    text-decoration: none;
}
.calendar-body .day.selected,
.calendar-body .day.selected.available {
	background: inherit;
	color: inherit;
	cursor: pointer;
	background: #ffd237;
}
.calendar-body .day.selected[aria-disabled="true"],
.calendar-body .day.selected.available[aria-disabled="true"] {
    text-decoration: line-through;
	background: #fff;
	cursor: inherit;
}
.calendar-body .day.selected[aria-disabled="true"] .date-price {
    display: none;
}
.calendar-body .day.empty {
    background: #15a1df;
    font-size: 0;
    border-color: #15a1df;
}
.calendar-body .day.empty .date-text {
    font-size: 0;
}
#ctl00_ContentPlaceHolder_PrintFriendlyHyperLink {
	display: none;
}
.calendar-body.hasPriceCalendar.showPricesOnCalendar .day .date-price ~ .date-price {
	display: none;
}
.calendar-legend {
	display: none;
}

.dynamicPrice .label {
	/*display: none;*/
	font-size: 0.85em;
}
.dynamicPrice .highPoint {
	display: none;
}

.calendar-body.hasPriceCalendar.showPricesOnCalendar .day .date-price{
    display: none !important;
}

html[lang="nl"] div[data-plu="82008"] .package-plu::after,
html[lang="nl"] div[data-plu="82009"] .package-plu::after,
html[lang="nl"] div[data-plu="82010"] .package-plu::after,
html[lang="nl"] div[data-plu="82011"] .package-plu::after,
html[lang="nl"] div[data-plu="82012"] .package-plu::after,
html[lang="nl"] div[data-plu="82013"] .package-plu::after{
    content: "Toegang tot Aqualibi voor 1 volwassene + 1 kind (<120cm). Gratis toegang voor kinderen <100cm. Tickets zijn geldig op dezelfde dag tot en met 21/02/2025. Parking niet inbegrepen.";
    display: block;
	margin-top:15px;
}

html[lang="fr"] div[data-plu="82008"] .package-plu::after,
html[lang="fr"] div[data-plu="82009"] .package-plu::after,
html[lang="fr"] div[data-plu="82010"] .package-plu::after,
html[lang="fr"] div[data-plu="82011"] .package-plu::after,
html[lang="fr"] div[data-plu="82012"] .package-plu::after,
html[lang="fr"] div[data-plu="82013"] .package-plu::after{
    content: "Accès à Aqualibi pour 1 adulte + 1 enfant (<120cm). Entrée gratuite pour les enfants <100cm. Les billets sont valables le jour même jusqu'au 21/02/2025. Stationnement non inclus.";
    display: block;
	margin-top:15px;
}

html[lang="en"] div[data-plu="82008"] .package-plu::after,
html[lang="en"] div[data-plu="82009"] .package-plu::after,
html[lang="en"] div[data-plu="82010"] .package-plu::after,
html[lang="en"] div[data-plu="82011"] .package-plu::after,
html[lang="en"] div[data-plu="82012"] .package-plu::after,
html[lang="en"] div[data-plu="82013"] .package-plu::after{
    content: "Access to Aqualibi for 1 adult + 1 child (<120cm). Free entrance for children <100cm. Tickets are valid on the same day until 21/02/2025. Parking not included.";
    display: block;
	margin-top:15px;
}

@media (min-width: 1024px) {
	.block-footer-copyrights {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-ms-flex-line-pack: start;
		align-content: flex-start;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	  .block-footer-copyrights .logo img {
		height: 52px;
	}
	  .block-footer-copyrights ul {
		display: inline-block;
	}
	  .block-footer-copyrights ul li {
		display: inline-block;
		margin: 0 15px;
	}
	  .block-footer-copyrights .copyrights-text {
		display: inline-block;
	}
}